<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.sixrr.inspectjs.naming.ConventionInspection boolean isInvalidName(com.intellij.psi.PsiNameIdentifierOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1447.7&quot;"/>
    </annotation>
  </item>
  <item name="com.sixrr.inspectjs.naming.JSClassNamingConventionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1447.7&quot;"/>
    </annotation>
  </item>
</root>
